package com.ruoyi.demo.service;

import com.github.pagehelper.PageInfo;
import com.ruoyi.demo.entity.Brand;
import com.ruoyi.demo.entity.vo.BrandVo;


public interface BrandRecycleService {
    public PageInfo<Brand> list(BrandVo brandVo);

    void deleteBrand(String brandId);

    void recoverBrand(String brandId);
}
